Subject: [DMVR] $50 Corvette - Last Chance!

From: Ric Johnson <[email-masked]>
Date: Sun, 21 Dec 2003 19:54:26 -0600

Just a final reminder that time is running out to purchase a chance to win 
a $56,000 2004 Commemorative Edition Corvette Convertible by purchasing a 
$50 raffle ticket to aid the Roosevelt High School Marching Band in 
purchasing new uniforms. Replacing the recently stolen equipment trailer 
and marching band instruments is yet another issue. Complete information 
can be viewed at www.dmvrscca.org/trhsvett.htm .

The minimum number of tickets has already been sold, which means that 
someone will definitely be receiving this car for $50 (plus applicable 
taxes, etc.).  If you'd like a ticket please contact Ric or David Johnson @ 
515-277-7350. The drawing will be held Jan 3, but we need to turn in our 
remaining tickets by Dec. 27.  This is a great opportunity (much better 
odds than the Lottery!) and the proceeds go to benefit a good cause.

Ric